span, p, ul, ol, td, th, blockquote {font-size: 12pt; font-family: Arial, Helvetica, Geneva }
p, ul, ol, blockquote {margin-bottom: 6pt; margin-top: 6pt}
h1, h2 {margin-bottom: 2pt; margin-top: 2pt}
.body { margin-left: 0px; margin-right: 0px; margin-top: 0px; margin-bottom: 0px; background: #E8EAF6}
.h2 {
	font-size:21pt;
	color:#333333;
	font-family: Arial, Helvetica, sans-serif;
}
.bold {font-family:Arial, Helvetica, sans-serif; font-size:12pt; font-weight:bold; color:#359554}
.text {font-family:Arial, Helvetica, sans-serif; font-size:12pt; color:#333333}
.textb {font-family:Arial, Helvetica, sans-serif; font-size:12pt; font-weight:bold;	color:#333333;
background-color: #CFD6D2}
.textf {font-family:Arial, Helvetica, sans-serif; font-size:12pt; font-weight:bold;	color:#359553}
.textfett {font-family:Arial, Helvetica, sans-serif; font-size:12pt; font-weight:bold; color:#333333}
.termin { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333}
.txt10p { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #333333}
.bmk {
	font-family: Arial, Helvetica, sans-serif;
	color: #359554;
	font-size: 12pt;
	font-weight: bold;
}
.home {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #333333;
	font-weight: bold;
}
.h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #333333;
	font-weight: bold;
}
.loesung {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	background-color: #D1DFE1;
}
.tab {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
	font-style: normal;
}
.tabf {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #333333;
}
.hgleft1 {
background-image:url(left1.gif);
}
.hglower {
background-image:url(lower.gif);
}
.hgright {
background-image:url(right.gif);
}
.averdana {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
}
.averhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
}
a:link { text-decoration: underline; font-family: Arial, Helvetica, Geneva; color:#13466E}
a:visited { text-decoration: underline; font-family: Arial, Helvetica, Geneva;color:#13466E}
a:hover { text-decoration: underline; font-family: Arial, Helvetica, Geneva; color:#13466E}
a:active { text-decoration: underline; font-family: Arial, Helvetica, Geneva ; color:#13466E}